training - Training #849

Training # 699 (Closed): Flutter Learning

Flutter training -demo youtube application
06/15/2021 09:41 AM - Karishma Tak

Status: Closed Start date: 06/15/2021
Priority: Normal Due date:

Assignee: Bhavya Vaishnav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 147.00 hours
Description

History

#1 - 06/15/2021 09:41 AM - Karishma Tak

- Subject changed from demo youtube application to Flutter training -demo youtube application

#2 - 06/17/2021 09:56 AM - Mohit khandelwal

#Solved android side code issue,
# Test Application YouTube Clone app

#3 - 06/18/2021 10:04 AM - Mohit khandelwal

#Assign new task, #make sketch #testing app , #find issues in app , #reassign the app

#4 - 06/24/2021 09:27 AM - Mohit khandelwal

#Compile the bhavy project code & fixed some issue and testing
#5 - 06/28/2021 08:27 AM - Mohit khandelwal
#25/june/2021

#check code bhvy project and assign new task with flow

#6 - 06/28/2021 10:11 AM - Mohit khandelwal

#Assign new task, #make sketch , #Firebase realtime database

#7 - 06/29/2021 08:35 AM - Mohit khandelwal

Check Firebase Realtime data base issues Bhavy project

#8 - 07/01/2021 10:05 AM - Mohit khandelwal

#Check bhavy code side issues firebase Crud

#9 - 07/02/2021 10:07 AM - Mohit khandelwal

#Assign new task #give the understanding "Accuweather API implimentation"”

#10 - 07/05/2021 09:28 AM - Mohit khandelwal

#Check task to bhavy side "Accuweather APl implementation”

#11 - 07/06/2021 09:19 AM - Mohit khandelwal

#Check system issue emulator and flutter Application

#12 - 07/08/2021 09:57 AM - Mohit khandelwal

Check Design & API code sample in application

#13 - 07/12/2021 09:56 AM - Mohit khandelwal

Test the application & give new weather API for implementation(Bahvy)

04/02/2025

1/2




#14 - 11/02/2023 06:15 AM - riya jain

- Status changed from New to Closed
